Subject: New Reply Received - Order number 9783821590 from Lifestyle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Jun 2020 14:57:37 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order number 9783821590 from Lifestyle  Ticket comment <div class="WordSection1">
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Dear Sir/Madam,</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">I have attached two pictures, one what I ordered and what I received for easy comparison. As you can see from the picture taken from online website, I have ordered a fluffy one which opens from the top.</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">I received a different material item which does not open from top. I had ordered this for storage of small things in hall. I want this item to be picked up and refund to be issued to me. I am not sure what will come again, so I want to
 be safe. I had to call the lifestyle number so many times, send several emails and chat several times to get one response. I do not want to get into the hassle of doing anything of that sort. The item is packed exactly same way in the same cartoon. Please
 get it picked and send me refund for the item. </div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">I have another delivery coming to my home on 15<sup>th</sup> June from Home Centre, if it can be co-ordinated then the same people can pick this item from my place.</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Kind Regards,</div>
<div class="MsoNormal">Warkha Chand</div>
<div class="MsoNormal">Sent from <a href="https://go.microsoft.com/fwlink/?LinkId=550986" rel="noreferrer">
Mail</a> for Windows 10</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="mso-element:para-border-div;border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in">
<div class="MsoNormal" style="border:none;padding:0in"><b></b></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <a href="mailto:[email-masked]" rel="noreferrer">Centrepoint</a><br>
<b>Sent: </b>Thursday, June 11, 2020 1:45 PM<br>
<b>To: </b><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br>
<b>Subject: </b>Re: [#1098127] - Order number 9783821590 from Lifestyle</div>

<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Warkha​,</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Thank you for getting in touch with us.</span></div>
<div></div>
<div></div>
</div>
<div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'> <br>
With reference to order no #9783821590</span></div>
<div></div>
<div></div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We sincerely apologise for the inconvenience caused to you.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases. </span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We would also request you to provide us some snapshots of the wrong item you received.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We look forward to hearing from you.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Your friends,</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>The Support Team</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'><br style="box-sizing: border-box">
<br>
</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
</div>
</div>
</div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'> </span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div class="MsoNormal" style="margin-bottom:12.0pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'><br>
<br>
</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
</div>
</div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>1098127:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043117737074'>Item received.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043117737075'>Picture from lifestyle website.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1098127